Running Amiwm on Linux Mint and received the error "Cannot load font '-b&h-lucida-medium'"?

0
0

Amiwm will not launch on Linux Mint and reports the following error occurs “Cannot load font ‘-b&h-lucida-medium'”. Where can I find this font or configure amiwm to use another?

 

  • You must to post comments
Showing 0 results
Your Answer

Please first to submit.